{
  "minecraft": "1.21.1",
  "neoforge": "21.1.248",
  "mods": [
    {
      "file": "Apotheosis-1.21.1-8.7.0.jar",
      "url": "https://cdn.modrinth.com/data/rqFWfVlz/versions/wB4eASdJ/Apotheosis-1.21.1-8.7.0.jar",
      "sha1": "5537a71726a0f6a4c74257f26eeeea060a7327c4"
    },
    {
      "file": "ApothicAttributes-1.21.1-2.10.1.jar",
      "url": "https://cdn.modrinth.com/data/DGaH8Rh0/versions/Xtaunf84/ApothicAttributes-1.21.1-2.10.1.jar",
      "sha1": "cdcf0c7a6398913efa76b5b4e41e4fb67033156e"
    },
    {
      "file": "ApothicEnchanting-1.21.1-1.6.1.jar",
      "url": "https://cdn.modrinth.com/data/pL8MtgqY/versions/56c0M28v/ApothicEnchanting-1.21.1-1.6.1.jar",
      "sha1": "1644e9da873f36cf9875e4ad351ef458756c347e"
    },
    {
      "file": "ApothicSpawners-1.21.1-1.4.0.jar",
      "url": "https://cdn.modrinth.com/data/DfxVkOAO/versions/pWfxcfO2/ApothicSpawners-1.21.1-1.4.0.jar",
      "sha1": "b3be29751daea738e691db8949cce079e5aae3be"
    },
    {
      "file": "Clumps-neoforge-1.21.1-19.0.0.1.jar",
      "url": "https://cdn.modrinth.com/data/Wnxd13zP/versions/jo7lDoK4/Clumps-neoforge-1.21.1-19.0.0.1.jar",
      "sha1": "fa2576297c7bd12b28aa7070e8141792bd66da4c"
    },
    {
      "file": "Design-n-Decor-1.21.1-2.2b.jar",
      "url": "https://cdn.modrinth.com/data/x49wilh8/versions/uQsIRky8/Design-n-Decor-1.21.1-2.2b.jar",
      "sha1": "ff5f0411a3d82e15d69b65617128f6d54e818e1b"
    },
    {
      "file": "ExplorersCompass-1.21.1-3.4.0-neoforge.jar",
      "url": "https://cdn.modrinth.com/data/RV1qfVQ8/versions/hIJ2Ev1Q/ExplorersCompass-1.21.1-3.4.0-neoforge.jar",
      "sha1": "9f62af344988a6e2d855b113e61cf0e1611c7e0f"
    },
    {
      "file": "FarmersDelight-1.21.1-1.3.3.jar",
      "url": "https://cdn.modrinth.com/data/R2OftAxM/versions/wpkbWnVh/FarmersDelight-1.21.1-1.3.3.jar",
      "sha1": "55ea87dec84a632690a748857db08a35941980b6"
    },
    {
      "file": "GlitchCore-neoforge-1.21.1-2.1.0.2.jar",
      "url": "https://cdn.modrinth.com/data/s3dmwKy5/versions/S2TfWrZR/GlitchCore-neoforge-1.21.1-2.1.0.2.jar",
      "sha1": "e3d4bb80a06f619be989ab529d0cd4e33e076943"
    },
    {
      "file": "Jade-1.21.1-NeoForge-15.10.6.jar",
      "url": "https://cdn.modrinth.com/data/nvQzSEkH/versions/eYz2YBGT/Jade-1.21.1-NeoForge-15.10.6.jar",
      "sha1": "88ee316e68900080b017f60c12162e2731924cf8"
    },
    {
      "file": "NaturesCompass-1.21.1-3.4.0-neoforge.jar",
      "url": "https://cdn.modrinth.com/data/fPetb5Kh/versions/nFniEtJV/NaturesCompass-1.21.1-3.4.0-neoforge.jar",
      "sha1": "e19721873bebc4dbc1674bb101af39d0ea406b95"
    },
    {
      "file": "Patchouli-1.21.1-93-NEOFORGE.jar",
      "url": "https://cdn.modrinth.com/data/nU0bVIaL/versions/BIogJv2D/Patchouli-1.21.1-93-NEOFORGE.jar",
      "sha1": "5413bb9b8fc35ebe46b06b48bf9afafbd8471140"
    },
    {
      "file": "Placebo-1.21.1-9.9.2.jar",
      "url": "https://cdn.modrinth.com/data/tCkE8p2N/versions/1Ypo4tf4/Placebo-1.21.1-9.9.2.jar",
      "sha1": "d44335094cf2db64998cb3ee31e58d8c01e80b4a"
    },
    {
      "file": "Terralith_1.21.1_v2.6.2_Neoforge.jar",
      "url": "https://cdn.modrinth.com/data/8oi3bsk5/versions/IY93YaEe/Terralith_1.21.1_v2.6.2_Neoforge.jar",
      "sha1": "d4a9fe71b841f70edfb4b280f9bf5c58e4a28224"
    },
    {
      "file": "YungsApi-1.21.1-NeoForge-5.1.7.jar",
      "url": "https://cdn.modrinth.com/data/Ua7DFN59/versions/8Zmd0JGx/YungsApi-1.21.1-NeoForge-5.1.7.jar",
      "sha1": "1c2e7b0d294690f9ed5e6627ba28182605543654"
    },
    {
      "file": "YungsBetterDesertTemples-1.21.1-NeoForge-4.1.5.jar",
      "url": "https://cdn.modrinth.com/data/XNlO7sBv/versions/GQ9iNWkI/YungsBetterDesertTemples-1.21.1-NeoForge-4.1.5.jar",
      "sha1": "90529257dbd92558998c65178294bc7b2fd16a64"
    },
    {
      "file": "YungsBetterDungeons-1.21.1-NeoForge-5.1.4.jar",
      "url": "https://cdn.modrinth.com/data/o1C1Dkj5/versions/D6aZn0Em/YungsBetterDungeons-1.21.1-NeoForge-5.1.4.jar",
      "sha1": "73a660c13063450e555e5e2c015ae24d606b32b4"
    },
    {
      "file": "YungsBetterStrongholds-1.21.1-NeoForge-5.1.3.jar",
      "url": "https://cdn.modrinth.com/data/kidLKymU/versions/8U0dIfSM/YungsBetterStrongholds-1.21.1-NeoForge-5.1.3.jar",
      "sha1": "5d06a5850af7c577612d4592706a8e156bbe1cbf"
    },
    {
      "file": "aeronautics-covers-1.0.1.jar",
      "url": "https://cdn.modrinth.com/data/eWrKPy9E/versions/R35biaZf/aeronauticscovers-1.21.1-NeoForge-1.0.1.jar",
      "sha1": "c4404a98d85c75e5e80ace462c3ed1bdf0b1c93e"
    },
    {
      "file": "aeronautics-dyeable-components-1.0.4.jar",
      "url": "https://cdn.modrinth.com/data/LBYQlFkX/versions/kOW3VwPl/dyeable-components-1.0.4%2Bmc1.21.1.jar",
      "sha1": "caf60f71d89a3068cd07283f45bffc31704a7474"
    },
    {
      "file": "aeronautics-gadgets-and-gizmos-1.1.3.jar",
      "url": "https://cdn.modrinth.com/data/Sza3GgEL/versions/vQlkDgnK/createthrusters-bundled-V1.1.3.jar",
      "sha1": "d29df5e23a6aee1171b08b424d73c02d6fc3dd6e"
    },
    {
      "file": "aeronautics-portable-engine-liquid-fuel-2.0.0.jar",
      "url": "https://cdn.modrinth.com/data/HLbPoouI/versions/L6KPVFxI/portable_engine_liquid_fuel-2.0.0-neoforge-1.21.1.jar",
      "sha1": "f9602c7f9a8268507a835bfa47db1512d356dae7"
    },
    {
      "file": "aeroworks-1.4.2.jar",
      "url": "https://cdn.modrinth.com/data/P26k79kP/versions/tQ0dgIjI/aeroworks-1.4.2.jar",
      "sha1": "3aad876e7a97236925da6ec61c8f176394e61a99"
    },
    {
      "file": "architects_palette-neoforge-1.21.1-1.4.0-beta.5.jar",
      "url": "https://cdn.modrinth.com/data/vt0VyseM/versions/mfYFPWxH/architects_palette-neoforge-1.21.1-1.4.0-beta.5.jar",
      "sha1": "d03842aecd0173edaabd4dd66e22103a5c0f2597"
    },
    {
      "file": "architectury-13.0.11-neoforge.jar",
      "url": "https://cdn.modrinth.com/data/lhGA9TYQ/versions/1IiqEQGl/architectury-13.0.11-neoforge.jar",
      "sha1": "008656a0702801174b8ec245ed7aad1921d6e9f1"
    },
    {
      "file": "ars_nouveau-1.21.1-5.13.0.jar",
      "url": "https://cdn.modrinth.com/data/TKB6INcv/versions/ugLa4qlw/ars_nouveau-1.21.1-5.13.0.jar",
      "sha1": "b8d71856fd76d89573e6976f2461ea7385a3fff7"
    },
    {
      "file": "arssophisticatedcompat-0.3.0.jar",
      "url": "https://www.curseforge.com/api/v1/mods/1653477/files/8653384/download",
      "sha1": "7cc6c1e1d92d109230f68b6a63dc4bfb13c245a6"
    },
    {
      "file": "balm-neoforge-1.21.1-21.0.65.jar",
      "url": "https://cdn.modrinth.com/data/MBAkmtvl/versions/KgypwTqX/balm-neoforge-1.21.1-21.0.65.jar",
      "sha1": "69e0b3b69dd23c132e85b7e82310f45ae96b263d"
    },
    {
      "file": "cable_facades-1.21.1-NeoForge-2.1.3.jar",
      "url": "https://cdn.modrinth.com/data/twipgzWx/versions/fhYja6UD/cable_facades-1.21.1-NeoForge-2.1.3.jar",
      "sha1": "52d5edbf92af50ab258565b51836c7e4ba9dc6e9"
    },
    {
      "file": "carryon-neoforge-1.21.1-2.2.6.13.jar",
      "url": "https://cdn.modrinth.com/data/joEfVgkn/versions/PV8oLZ1q/carryon-neoforge-1.21.1-2.2.6.13.jar",
      "sha1": "2ceb0d9284525b6cb2a214c88cf6511cab91f601"
    },
    {
      "file": "chisel-neoforge-2.0.1+mc1.21.1.jar",
      "url": "https://cdn.modrinth.com/data/4KWv7wbN/versions/4ItA9dOc/chisel-neoforge-2.0.1%2Bmc1.21.1.jar",
      "sha1": "def703bf88cb3bb2960260418e8b36fe47a53dfd"
    },
    {
      "file": "clientsort-neoforge-2.2.2+1.21.1.jar",
      "url": "https://cdn.modrinth.com/data/K0AkAin6/versions/lLpcVRPr/clientsort-neoforge-2.2.2%2B1.21.1.jar",
      "sha1": "9d13b8315b03bda4bc6f5637c51f25a99cdcacd3"
    },
    {
      "file": "cloth-config-15.0.140-neoforge.jar",
      "url": "https://cdn.modrinth.com/data/9s6osm5g/versions/izKINKFg/cloth-config-15.0.140-neoforge.jar",
      "sha1": "c3e5733ba4503b102589a026000fd5ce0212f6f2"
    },
    {
      "file": "copycats-3.0.6+mc.1.21.1-neoforge.jar",
      "url": "https://cdn.modrinth.com/data/UT2M39wf/versions/DVQFhrV3/copycats-3.0.6%2Bmc.1.21.1-neoforge.jar",
      "sha1": "0e683c5d3db4942899453fd93054ac0a926c7ef8"
    },
    {
      "file": "create-1.21.1-6.0.10.jar",
      "url": "https://cdn.modrinth.com/data/LNytGWDc/versions/UjX6dr61/create-1.21.1-6.0.10.jar",
      "sha1": "0e97e49837bed766e6f28a4c95b04885d6acc353"
    },
    {
      "file": "create-aeronautics-bundled-1.21.1-1.3.1.jar",
      "url": "https://cdn.modrinth.com/data/oWaK0Q19/versions/Vzp221Un/create-aeronautics-bundled-1.21.1-1.3.1.jar",
      "sha1": "15d273d891578d583aa142354b63ed70f87fee62"
    },
    {
      "file": "create-confectionery1.21.1_v1.1.3b.jar",
      "url": "https://cdn.modrinth.com/data/WPE5gRs9/versions/ndnETBEN/create-confectionery1.21.1_v1.1.3b.jar",
      "sha1": "47e235efa862c5cbea53fdf8346d4c499674defa"
    },
    {
      "file": "create-new-age-1.2.0+neoforge-mc1.21.1.jar",
      "url": "https://cdn.modrinth.com/data/FTeXqI9v/versions/IwtuwMZy/create-new-age-1.2.0%2Bneoforge-mc1.21.1.jar",
      "sha1": "849df57070ffa75c2446b9c460d03f6b49fa089e"
    },
    {
      "file": "create-simulated-thrusters-1.0.1.jar",
      "url": "https://cdn.modrinth.com/data/EAUfbep8/versions/GFGgvio1/create_simulated_thrusters-1.21.1-NeoForge-1.0.1.jar",
      "sha1": "bddb8bcbfe49231e196d1d40c8178aaf4dbebae5"
    },
    {
      "file": "create-the-air-war-4.67.jar",
      "url": "https://cdn.modrinth.com/data/GMrNnOis/versions/JnF14u1u/create_the_air_wars-4.67.jar",
      "sha1": "8e5ba8f70df9a64bb51b9bfe35a01476873f014d"
    },
    {
      "file": "create_ars_nouveau_compat-1.21.1-1.1.jar",
      "url": "https://cdn.modrinth.com/data/4ltoyGD0/versions/nZ7IFk2r/create_ars_nouveau_compat-1.21.1-1.1.jar",
      "sha1": "1210c5a2584c248ffe487a511f763db0646d74d4"
    },
    {
      "file": "create_compat_core-1.0.0-neoforge-1.21.1.jar",
      "url": "https://cdn.modrinth.com/data/pJgR7pam/versions/HhkKb5Pm/create_compat_core-1.0.0-neoforge-1.21.1.jar",
      "sha1": "bb012df2ca15ada27ab4b8c377a2dac9fe4202f0"
    },
    {
      "file": "create_connected-1.3.2-mc1.21.1.jar",
      "url": "https://cdn.modrinth.com/data/Vg5TIO6d/versions/klOWKza5/create_connected-1.3.2-mc1.21.1.jar",
      "sha1": "920de05b13c32fe1417d0aec0615057aa480cc8d"
    },
    {
      "file": "create_generators-1.2.5-neoforge-1.21.1.jar",
      "url": "https://cdn.modrinth.com/data/aeW9oim1/versions/V6LRJNSI/create_generators-1.2.5-neoforge-1.21.1.jar",
      "sha1": "8aa74f352530af34cd5e2d88f27349bb828fbe20"
    },
    {
      "file": "create_jetpack-forge-5.2.1.jar",
      "url": "https://cdn.modrinth.com/data/UbFnAd4l/versions/sCwiqLqq/create_jetpack-forge-5.2.1.jar",
      "sha1": "cbd949c62723d805c2ab019def6e6718c50037b8"
    },
    {
      "file": "createbigcannons-5.11.7+mc.1.21.1.jar",
      "url": "https://cdn.modrinth.com/data/GWp4jCJj/versions/bOiDu0LS/createbigcannons-5.11.7%2Bmc.1.21.1.jar",
      "sha1": "c90ee0b2142e2c58d233e150cb3a24c7cb07eb2d"
    },
    {
      "file": "createcontraptionterminals-1.21-1.4.0.jar",
      "url": "https://cdn.modrinth.com/data/gOPAFzp0/versions/gBvq8zOa/createcontraptionterminals-1.21-1.4.0.jar",
      "sha1": "ede963781ca5bf49c5117031087b8085043c7ab3"
    },
    {
      "file": "createdieselgenerators-1.21.1-1.3.15.jar",
      "url": "https://cdn.modrinth.com/data/ZM3tt6p1/versions/UoPH8lO1/createdieselgenerators-1.21.1-1.3.15.jar",
      "sha1": "7f751dabfa83c141c1d13025cd16f06553ba459b"
    },
    {
      "file": "cryonicconfig-neoforge-1.0.0+mc1.21.11.jar",
      "url": "https://cdn.modrinth.com/data/oEhQIkOs/versions/GW2YX76Y/cryonicconfig-neoforge-1.0.0%2Bmc1.21.11.jar",
      "sha1": "45b7240ad5cd561511ae3f80eea4cbfc110dae70"
    },
    {
      "file": "curios-neoforge-9.5.1+1.21.1.jar",
      "url": "https://cdn.modrinth.com/data/vvuO3ImH/versions/yohfFbgD/curios-neoforge-9.5.1%2B1.21.1.jar",
      "sha1": "418fcd42e3a7844c9bdc71c9b6401fdb3894e0c4"
    },
    {
      "file": "deployer-0.1.2.jar",
      "url": "https://cdn.modrinth.com/data/OZhUIuou/versions/XrLW2FiE/deployer-0.1.2.jar",
      "sha1": "c3d2d9baad2e714cb8bf8ae6df9bc9cac6e87c1c"
    },
    {
      "file": "ends_delight-2.6.1+neoforge.1.21.1.jar",
      "url": "https://cdn.modrinth.com/data/yHN0njMr/versions/YTApg6Hl/ends_delight-2.6.1%2Bneoforge.1.21.1.jar",
      "sha1": "0613a535d82b7a3d51d0caf0e04b082cb4c062e9"
    },
    {
      "file": "expandeddelight-0.1.4.jar",
      "url": "https://cdn.modrinth.com/data/e9V6wFcR/versions/RTRYPIJp/expandeddelight-0.1.4.jar",
      "sha1": "cf26fe18c3a9deec525fe0f0e7c2d3b9f4e9f484"
    },
    {
      "file": "ferritecore-7.0.3-neoforge.jar",
      "url": "https://cdn.modrinth.com/data/uXXizFIs/versions/x7kQWVju/ferritecore-7.0.3-neoforge.jar",
      "sha1": "9563692efb708b6b568df27a01ec52f6311928ef"
    },
    {
      "file": "geckolib-neoforge-1.21.1-4.9.2.jar",
      "url": "https://cdn.modrinth.com/data/8BmcQJ2H/versions/tPkJmim6/geckolib-neoforge-1.21.1-4.9.2.jar",
      "sha1": "14c64013cadee7d28f3685f94350f9a4d2ec6d86"
    },
    {
      "file": "gravestone-neoforge-1.21.1-1.0.40.jar",
      "url": "https://cdn.modrinth.com/data/RYtXKJPr/versions/rMGJpjaM/gravestone-neoforge-1.21.1-1.0.40.jar",
      "sha1": "97230b93af34ac6581ed36b0cc98f6b16b06c04e"
    },
    {
      "file": "irons_lib-1.21.1-2.1.0.jar",
      "url": "https://cdn.modrinth.com/data/9nfaJPtX/versions/sQyzhxuH/irons_lib-1.21.1-2.1.0.jar",
      "sha1": "70fba64d12b6ff9553580e52101d989c89297797"
    },
    {
      "file": "irons_spellbooks-1.21.1-3.16.3.jar",
      "url": "https://cdn.modrinth.com/data/s4OWxYQQ/versions/slKLosTb/irons_spellbooks-1.21.1-3.16.3.jar",
      "sha1": "e8832385c01db56b9fcb19c48fcedc76a3a70d92"
    },
    {
      "file": "jamlib-neoforge-1.3.6+1.21.1.jar",
      "url": "https://cdn.modrinth.com/data/IYY9Siz8/versions/n6UM6TcS/jamlib-neoforge-1.3.6%2B1.21.1.jar",
      "sha1": "0e422dd29b3f82eaf2a450a0370ace82b8d00f82"
    },
    {
      "file": "jei-1.21.1-neoforge-19.44.0.403.jar",
      "url": "https://cdn.modrinth.com/data/u6dRKJwZ/versions/LtwmFHuF/jei-1.21.1-neoforge-19.44.0.403.jar",
      "sha1": "f027864a444572205a546c78c48b882335540eb2"
    },
    {
      "file": "kotlinforforge-5.12.0-all.jar",
      "url": "https://cdn.modrinth.com/data/ordsPcFz/versions/uhJhCT7X/kotlinforforge-5.12.0-all.jar",
      "sha1": "d10d062caf1aad9aec82d7852f2fee1781735c1f"
    },
    {
      "file": "lithium-neoforge-0.15.4+mc1.21.1.jar",
      "url": "https://cdn.modrinth.com/data/gvQqBUqZ/versions/DDUrRVCA/lithium-neoforge-0.15.4%2Bmc1.21.1.jar",
      "sha1": "97212e45c963730bbfc7c44780df99317814c21b"
    },
    {
      "file": "lithostitched-1.8.0+beta4-neoforge-21.1.jar",
      "url": "https://cdn.modrinth.com/data/XaDC71GB/versions/81DDKTGJ/lithostitched-1.8.0%2Bbeta4-neoforge-21.1.jar",
      "sha1": "0edda78ec8500143cca898881c476b2b04dac75a"
    },
    {
      "file": "mcw-bridges-3.1.2-mc1.21.1neoforge.jar",
      "url": "https://cdn.modrinth.com/data/GURcjz8O/versions/aQ7rY7ng/mcw-bridges-3.1.2-mc1.21.1neoforge.jar",
      "sha1": "71ece28129789a2123cf07e79938f488d8675bb2"
    },
    {
      "file": "mcw-doors-1.1.5-mc1.21.1neoforge.jar",
      "url": "https://cdn.modrinth.com/data/kNxa8z3e/versions/u7BRX44F/mcw-doors-1.1.5-mc1.21.1neoforge.jar",
      "sha1": "c127904f23db1a641dd9e065ec51c5c177cb4cd7"
    },
    {
      "file": "mcw-furniture-3.4.1-mc1.21.1neoforge.jar",
      "url": "https://cdn.modrinth.com/data/dtWC90iB/versions/Z5V3Ps7S/mcw-furniture-3.4.1-mc1.21.1neoforge.jar",
      "sha1": "3dccc819f14bcc60b3683edd82ca8c5e64964229"
    },
    {
      "file": "mcw-lights-1.1.5-mc1.21.1neoforge.jar",
      "url": "https://cdn.modrinth.com/data/w4an97C2/versions/5U2kQZIL/mcw-lights-1.1.5-mc1.21.1neoforge.jar",
      "sha1": "13c1107caf26b2c60d8626b3658b26cc7f634b38"
    },
    {
      "file": "mcw-mcwfences-1.2.1-mc1.21.1neoforge.jar",
      "url": "https://cdn.modrinth.com/data/GmwLse2I/versions/jVdb0r4W/mcw-mcwfences-1.2.1-mc1.21.1neoforge.jar",
      "sha1": "b5580c3fc521ed8bf4db3e407bd590efc317f74d"
    },
    {
      "file": "mcw-mcwpaths-1.1.1-mc1.21.1neoforge.jar",
      "url": "https://cdn.modrinth.com/data/VRLhWB91/versions/tlymsxUG/mcw-mcwpaths-1.1.1-mc1.21.1neoforge.jar",
      "sha1": "4bb7e1d28eef19f87438881b0f582a15297b95ae"
    },
    {
      "file": "mcw-mcwstairs-1.0.2-mc1.21.1neoforge.jar",
      "url": "https://cdn.modrinth.com/data/iP3wH1ha/versions/4t8L0dGP/mcw-mcwstairs-1.0.2-mc1.21.1neoforge.jar",
      "sha1": "1ee43d693c821efc955a74e551f94372af90a140"
    },
    {
      "file": "mcw-mcwwindows-2.4.2-mc1.21.1neoforge.jar",
      "url": "https://cdn.modrinth.com/data/C7I0BCni/versions/rQUE4LCz/mcw-mcwwindows-2.4.2-mc1.21.1neoforge.jar",
      "sha1": "eb1d3c118acb450cc2fe14c2ce7ce247a1bca60c"
    },
    {
      "file": "mcw-paintings-1.1.0-mc1.21.1neoforge.jar",
      "url": "https://cdn.modrinth.com/data/okE6QVAY/versions/W9QHKmDh/mcw-paintings-1.1.0-mc1.21.1neoforge.jar",
      "sha1": "7e637b44624da6a3b7cd6cfd26324c3f116d4da6"
    },
    {
      "file": "mcw-trapdoors-1.1.5-mc1.21.1neoforge.jar",
      "url": "https://cdn.modrinth.com/data/n2fvCDlM/versions/StnP0RNi/mcw-trapdoors-1.1.5-mc1.21.1neoforge.jar",
      "sha1": "1f8b59e31f889f53b6296b42ee09d447e7e56620"
    },
    {
      "file": "modernfix-neoforge-5.27.20+mc1.21.1.jar",
      "url": "https://cdn.modrinth.com/data/nmDcB62a/versions/VsJnrw8k/modernfix-neoforge-5.27.20%2Bmc1.21.1.jar",
      "sha1": "bc1a70e72e7dba8a3ff41404765fdd03a7ac6575"
    },
    {
      "file": "moonlight-1.21.1-3.4.1-neoforge.jar",
      "url": "https://cdn.modrinth.com/data/twkfQtEc/versions/3FbHoZqL/moonlight-1.21.1-3.4.1-neoforge.jar",
      "sha1": "9d7d5b0c60c916bec2a514d387c220c2a73753be"
    },
    {
      "file": "pipez-neoforge-1.21.1-1.2.31.jar",
      "url": "https://cdn.modrinth.com/data/iRmWy6ga/versions/BPGKb8pi/pipez-neoforge-1.21.1-1.2.31.jar",
      "sha1": "a5671f7e8d38dfc092ace4091250e8f9e1245e1e"
    },
    {
      "file": "player-animation-lib-forge-2.0.4+1.21.1.jar",
      "url": "https://cdn.modrinth.com/data/gedNE4y2/versions/HJZB6bmA/player-animation-lib-forge-2.0.4%2B1.21.1.jar",
      "sha1": "05be8ddcc78532b9a5520c718edc6c971cd0057c"
    },
    {
      "file": "railways-0.3.0-beta.2+neoforge-mc1.21.1.jar",
      "url": "https://cdn.modrinth.com/data/L3Jv0QZI/versions/czVeSmZo/railways-0.3.0-beta.2%2Bneoforge-mc1.21.1.jar",
      "sha1": "82a28ce51fdbc583477d7ae7c4c94cc6d23ec2b4"
    },
    {
      "file": "rightclickharvest-neoforge-4.6.1+1.21.1.jar",
      "url": "https://cdn.modrinth.com/data/Cnejf5xM/versions/djt0zS53/rightclickharvest-neoforge-4.6.1%2B1.21.1.jar",
      "sha1": "473b960c0cae751b7752a43df4756010e30988fa"
    },
    {
      "file": "ritchiesprojectilelib-2.1.2+mc.1.21.1-neoforge.jar",
      "url": "https://cdn.modrinth.com/data/B3pb093D/versions/hZ6B2Z0x/ritchiesprojectilelib-2.1.2%2Bmc.1.21.1-neoforge.jar",
      "sha1": "ec2e4996f8bee8714173e603e379fef8a6901765"
    },
    {
      "file": "sable-neoforge-1.21.1-2.0.5.jar",
      "url": "https://cdn.modrinth.com/data/T9PomCSv/versions/U678xqle/sable-neoforge-1.21.1-2.0.5.jar",
      "sha1": "05f666e973d32baaaf405acb9bbed6615b909971"
    },
    {
      "file": "simulated-gauges-1.1.0.jar",
      "url": "https://cdn.modrinth.com/data/AwDdvIWn/versions/LWK7hUmm/simulated_gauges-1.1.0.jar",
      "sha1": "3588378ea8d5e424ecd00fdaa16a4e3355f09365"
    },
    {
      "file": "sliceanddice-4.3.3-neoforge.jar",
      "url": "https://cdn.modrinth.com/data/GmjmRQ0A/versions/N67LJgrN/sliceanddice-4.3.3-neoforge.jar",
      "sha1": "dea6393354faf06632ca1f0185a51fb3c9b5816e"
    },
    {
      "file": "sophisticatedbackpacks-1.21.1-3.25.78.2107.jar",
      "url": "https://cdn.modrinth.com/data/TyCTlI4b/versions/6apvKKGZ/sophisticatedbackpacks-1.21.1-3.25.78.2107.jar",
      "sha1": "74192fd0039ead9680a5ede09889dae5b8f19ca7"
    },
    {
      "file": "sophisticatedbackpackscreateintegration-1.21.1-0.1.8.134.jar",
      "url": "https://cdn.modrinth.com/data/s85zLEDe/versions/ljF9gEMb/sophisticatedbackpackscreateintegration-1.21.1-0.1.8.134.jar",
      "sha1": "0896d95a20a799c130a665c4ca16778aa6a9a355"
    },
    {
      "file": "sophisticatedcore-1.21.1-1.4.89.2291.jar",
      "url": "https://cdn.modrinth.com/data/nmoqTijg/versions/Wxcy92XH/sophisticatedcore-1.21.1-1.4.89.2291.jar",
      "sha1": "8b314611f4124a2a9ac63b864cd4fdd3f635a916"
    },
    {
      "file": "sophisticatedstorage-1.21.1-1.5.91.2127.jar",
      "url": "https://cdn.modrinth.com/data/hMlaZH8f/versions/H7wGZ8Sl/sophisticatedstorage-1.21.1-1.5.91.2127.jar",
      "sha1": "395b6111d6fa0117f2c540fca9fd5389ac7e339c"
    },
    {
      "file": "sophisticatedstoragecreateintegration-1.21.1-0.1.21.209.jar",
      "url": "https://cdn.modrinth.com/data/MJ0hdevs/versions/zG35SCtY/sophisticatedstoragecreateintegration-1.21.1-0.1.21.209.jar",
      "sha1": "99cc80fd3b9209e0d973c97c4c007fc692826e4d"
    },
    {
      "file": "spark-1.10.124-neoforge.jar",
      "url": "https://cdn.modrinth.com/data/l6YH9Als/versions/v5qtqRQi/spark-1.10.124-neoforge.jar",
      "sha1": "9430cc2ab64ff89d698be593769fb9f9ee4efae6"
    },
    {
      "file": "supplementaries-1.21.1-3.9.1-neoforge.jar",
      "url": "https://cdn.modrinth.com/data/fFEIiSDQ/versions/6vwrAvXf/supplementaries-1.21.1-3.9.1-neoforge.jar",
      "sha1": "d7684ee80a2760380e4561802dd452737b2693ce"
    },
    {
      "file": "toms_storage-1.21-2.4.1.jar",
      "url": "https://cdn.modrinth.com/data/XZNI4Cpy/versions/QQqFyS6K/toms_storage-1.21-2.4.1.jar",
      "sha1": "409cdd1ec6f8f4700542c285d99ffdcab2afbf54"
    },
    {
      "file": "waystones-neoforge-1.21.1-21.1.41.jar",
      "url": "https://cdn.modrinth.com/data/LOpKHB2A/versions/fxszxKRW/waystones-neoforge-1.21.1-21.1.41.jar",
      "sha1": "ce8f17600506c2a201c6eb5ff50e16d39f775ad6"
    }
  ]
}